<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>James Frando | Profile Page</title>
    <link rel="stylesheet" href="./assets/css/style.css">
     <link rel="icon" href="./assets/image/flash.png">
  </head>

  <body>
    <a href="./contact.html" target="_blank">Contacts</a>

       <header>
      <div  class="container">
          
        <div id="header">
          <h1>Developer Profile Page</h1>
          <img id="profile-pic" src="./assets/image/me.jpg" alt="text profile picture">
        </div>
        <div id="main">
          <table class="info">
            <tr>
              <td   style="color: green" scope= "row"><strong>First Name:</strong>
               <td>James</td> 
            </tr>

            <tr>
              <td style ="color: green" scope="row"><strong>Last Name:</strong>
               <td>Frando</td> 
            </tr>
             <tr>
              <td style = "color:green" scope="row"><strong>Occupation:</strong>
               <td>Web developer</td> 
            </tr>

          </table>
        </header>
          
          <section  class="classes">

          <div id="hobbies">
            <h2 style="color: green">Hobbies</h2>
              <ul style="list-style: circle;"></ul>
                <li>Guitar</li>
                <li>Chess</li>
                  <li>Computer games</li>
                    <ul style="list-style-type: square;">
                      <li>Dota</li>
                      <li>PubG</li>
                    </ul>
           </div>

            
          </div>
          
          <div  id="reference">
            <h2 style="color: green">References</h2>
             <ol  type="number"  > 
               <li>Marvie Frando</li>
                 <ul>
                   <li>Sister</li>
                 </ul>
               <li>Moses Frando</li>
                 <ul>
                   <li>Brother</li>
                 </ul>
               <li>Cristina Frando</li>
                 <ul>
                   <li>Sister</li>
                 </ul>
              </ol>
           
          </div>

         </div>

        </section>



        
      </div>
    
      
      <footer>
        <p>
          <a href="https://www.facebook.com/james.frando.3/">James Frando</a>
          text Ⓒcopyright 2020
        </p>
      </footer>
  

   
  
    
  </body>
</html>

